<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<script>
    function date(){
        let a = new Date();

        let date = a.getDate();
        let month = a.getMonth();
        let year = a.getFullYear();

        console.log(`Hôm nay là ngày ${date} tháng ${month} năm ${year}`)
    }
    date()
</script>
</html>